Bug 239589 - HA LVM can collide with CLVM
Summary: HA LVM can collide with CLVM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 239590
TreeView+ depends on / blocked
 
Reported: 2007-05-09 17:55 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 20:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-05 21:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Earl Brassow 2007-05-09 17:55:46 UTC
People seem to think that they have to setup lvm in rgmanager even though they
are using clvm.  This causes the two to collide during use.

The HA LVM resource script should detect if a volume is clustered and ignore it.

Comment 1 Jonathan Earl Brassow 2007-05-09 18:05:41 UTC
assigned -> post

Comment 2 Jonathan Earl Brassow 2007-08-22 17:33:13 UTC
post -> modified.


Comment 3 Chris Feist 2008-08-05 21:23:36 UTC
Closing as this is fixed in the latest rgmanager release.


Note You need to log in before you can comment on or make changes to this bug.